+ Responder ao Tópico



  1. Boa Noite pessoal,
    Em algumas vezes me deparei com o problema abaixo e não sei como resolver, será que alguém poderia me dar uma luz? Sei que falta depências, mais como reparar isso?
    Estou tentando agora, por exemplo, instalar o MRTG para monitorar a rede, mais esta dando o seguinte erro:

    erro: Failed dependencies:
    gd is needed by mrtg-2.11.1-3.i386
    libgd.so.2 is needed by mrtg-2.11.1-3.i386


    Como corrigo esse erro para poder instalar o software?
    Obrigado por me ajudarem.
    Rafael

  2. Cara, pelo que eu estou vendo essa lib é do PHP. instale o PHP e tente novamente.

    Se vc for no site do www.slackware.com e ir em packages e current

    coloca a busca por libgd se não achar nada tente alterar a busca por FILENAME
    You are using file search in slackware-current
    your search returned 1 result. [search tips]

    showing results 1-1 page
    php-5.1.2-i486-2
    in testing/packages/php-5.1.2 /usr/include/php/ext/gd/libgd/
    /usr/include/php/ext/gd/libgd/gd.h
    /usr/include/php/ext/gd/libgd/gdcache.h
    /usr/include/php/ext/gd/libgd/gdhelpers.h
    /usr/include/php/ext/gd/libgd/gd_io.h
    /usr/include/php/ext/gd/libgd/jisx0208.h

    TAMBÉM ESTOU TENTANDO CONFIGURAR ELE AQUI NA MINHA REDE.
    Abraço






Tópicos Similares

  1. Erro ao instalar MRTG!?!?
    Por turazzi no fórum Servidores de Rede
    Respostas: 1
    Último Post: 08-07-2006, 19:58
  2. KYLIX - erro ao instalar.
    Por mansur no fórum Linguagens de Programação
    Respostas: 7
    Último Post: 15-12-2004, 09:30
  3. erro ao instalar linux (cancela e "manda" reinicia
    Por lpc no fórum Servidores de Rede
    Respostas: 20
    Último Post: 24-03-2004, 22:09
  4. Erro ao instalar programa no Debian com apt-get
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 0
    Último Post: 27-02-2004, 07:24
  5. Erro ao instalar o RedHat 9
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 02-06-2003, 12:16

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L